#player_design hidden{display:none}
#player_design{padding:.5em 1em}
#player_design #instructions{padding-bottom:1em}
#player_design ul{list-style-type:none;margin:0;padding:0}
#player_design .step{border:1px dotted #5b8128;border-width:0 0 1px 0;margin-bottom:1em;padding-bottom:1em}
#player_design .step p{margin:1em 0}
#player_design #live_search{height:100px;max-height:100px;overflow-x:hide;overflow-y:auto}
#player_design #live_search .result{cursor:default}
#live_search .noresult{background:#fee;cursor:default;padding:3px 0}
#live_search_img{padding-left:8px;opacity:.8;vertical-align:middle}
#error_message{background:#fee;color:#800;padding:3px 6px}
#search_type_release{width:820px}
.half{float:left;width:410px}
.half p.info{height:6em;width:400px}
*>.half p.info{height:5.5em}
#release_title{margin:4px 0}
#release_search #live_search{max-height:298px;width:100%}
*>#release_search #live_search{height:auto}
#release_search #live_search img.cover,#release_selected img.cover{float:left;margin-right:7px}
#release_search .tracks{float:none;padding:5px 0 0 85px}
.toggler{background:url(/13010403/images/digital/arrow_down.gif) top left no-repeat;cursor:pointer;padding-left:16px}
#player_design .step p.toggler{margin:0 0 10px 0}
.toggler.collapsed{background-image:url(/13010403/images/digital/arrow_right.gif)}
.toggler:hover{text-decoration:underline}
#live_search .pyjama.result{background:#fff}
#live_search .result{border-bottom:1px solid #ddd;clear:both;padding:5px 0}
*>#release_search #live_search .result,*>#release_selected .result{height:auto}
#release_search #live_search .tracks_search .result{height:46px;font-size:.8rem;padding:7px;position:relative}
#release_search #live_search .tracks_search .result .cover{height:32px;width:32px}
#release_search #live_search .tracks_search .result input[type="button"]{position:absolute;right:7px;top:7px;z-index:100}
#release_search #results_container{border:1px solid #ccc;height:300px;width:400px}
#release_selected #container{border:1px solid #ccc;font-size:.8rem;height:300px;max-height:300px;width:400px;overflow-x:hide;overflow-y:auto}
#releases_error{color:#800;padding:3px 6px}
.track{margin-bottom:3px;padding:0 5px 5px 0}
.track a{text-decoration:none}
.headphones{padding-right:5px}
#release_selected .track{border-bottom:1px solid #ddd;clear:both;margin-bottom:0;padding:7px}
#release_selected .track.pyjama{background:#fff}
.handle{background:#fff;border:1px solid black;cursor:move;float:left;font-size:8px;padding:2px;margin:0 5px 0 2px;text-transform:uppercase;width:30px}
.track .info{margin:0 50px;width:250px}
#release_selected .track img.headphones{padding-right:10px;width:13px}
.track .remove{float:right;margin-right:50px width:75px}
#overlay{background:#111;display:none;left:0;position:absolute;top:0;width:100%}
#dialog{background:#fff;display:none;padding:2em;position:absolute;height:200px;width:300px}
#playlist_done{margin:0 auto;text-align:center;width:5em}
#playlist_done input{margin:1em 0}
#player_design .text{padding:3px;width:200px}